Tobias Sänger

Upgrading to 6.3.2 | Error Feed.php not found

Discussion created by Tobias Sänger on Jul 22, 2017
Latest reply on Jul 24, 2017 by Tobias Sänger

Hello,

i am trieing to upgrade my sugar to 6.3.2 but i get following error:

 

[CODE]


Warning: SugarAutoLoader::require_once(modules/Feeds/Feed.php) [sugarautoloader.require-once]: failed to open stream: No such file or directory in C:\xampp\htdocs\crm3\include\utils\autoloader.php on line 73

Fatal error: SugarAutoLoader::require_once() [function.require]: Failed opening required 'modules/Feeds/Feed.php' (include_path='C:\xampp\htdocs\crm3;C:\xampp\htdocs\crm3\include/..;.;C:\xampp\php\pear\') in C:\xampp\htdocs\crm3\include\utils\autoloader.php on line 73

 

[/CODE]

But i dont find this module to deaktivate. I see the folger Feeds but the is no Feed.php

Could a.o. help me please to deaktivate the module?

 

Thanks a lot

 

best regards

Tobias

Outcomes